uuid: 7aa9bcc6-ccc9-4c7e-9f9f-ab6329a3cbd7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.document.field_media_document
    - field.field.media.document.field_title
    - image.style.thumbnail
    - media.type.document
  module:
    - image
_core:
  default_config_hash: WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  field_title: true
  langcode: true
  name: true
  uid: true
